body .content {
  display: flex;
  justify-content: center;
  margin-top: 5vh;
}
body .content .in {
  background-color: var(--gre);
  display: grid;
  grid-auto-flow: column;
}
@media (min-width: 0px) {
  body .content .in {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    height: min(100% - 30px, 350px);
    width: min(100% - 30px, 750px);
  }
}
@media (min-width: 600px) {
  body .content .in {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    height: min(100% - 30px, 350px);
    width: min(100% - 30px, 650px);
  }
}
body .content .in .left {
  display: flex;
  grid-gap: 5vh;
  justify-items: center;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
@media (min-width: 0px) {
  body .content .in .left {
    border-right: none;
    border-bottom: 0.5px solid var(--pur);
    padding: 3vh;
  }
}
@media (min-width: 600px) {
  body .content .in .left {
    border-bottom: none;
    border-right: 0.5px solid var(--pur);
  }
}
body .content .in .left .Username-Email {
  background-color: rgba(95, 94, 94, 0.1647058824);
  outline: none;
  border: none;
  color: var(--whi);
  padding: 1vh 2vh 1vh 2vh;
}
body .content .in .left .Username-Email:focus {
  transition: all 0.5s;
  padding: 1.5vh 3vh 1.5vh 3vh;
}
body .content .in .left .Password {
  background-color: rgba(95, 94, 94, 0.1647058824);
  outline: none;
  border: none;
  color: var(--whi);
  padding: 1vh 2vh 1vh 2vh;
}
body .content .in .left .Password:focus {
  transition: all 0.5s;
  padding: 1.5vh 3vh 1.5vh 3vh;
}
body .content .in .left .btn-login {
  background-color: var(--pur);
  border: none;
  font-weight: 600;
  padding: 1vh 3vh 1vh 3vh;
  border-radius: 8px;
  cursor: pointer;
}
body .content .in .left .btn-login:active {
  transition: all 0.2s;
  padding: 0.9vh 2.9vh 0.9vh 2.9vh;
}
body .content .in .left .btn-login:hover {
  opacity: 0.9;
  transition: all 0.1s;
}
body .content .in .right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  gap: 2vh;
}
body .content .in .right p {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 1vh;
}
body .content .in .right p a {
  font-weight: 700;
  font-size: 19px;
  color: var(--pur);
}
body .content .in .right p a:hover {
  border-bottom: 1px solid var(--pur);
  opacity: 0.9;
  transition: all 0.1s;
}

/*# sourceMappingURL=connexion_style.css.map */
